std::gamma_distribution< _RealType >::param_type(3)

NAME
std::gamma_distribution< _RealType >::param_type -

SYNOPSIS

  Public Types
typedef gamma_distribution< _RealType > distribution_type

  Public Member Functions
param_type (_RealType __alpha_val=_RealType(1), _RealType __beta_val=_RealType(1))
_RealType alpha () const
_RealType beta () const

  Friends
class gamma_distribution< _RealType >
bool operator== (const param_type &__p1, const param_type &__p2)

Detailed Description

  template<typename _RealType = double>struct std::gamma_distribution< _RealType >::param_type
Parameter type.

Definition at line 2510 of file random.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.